## NAME

v.in.e00 - Imports E00 file into a vector map.

## KEYWORDS

vector, import, E00

## SYNOPSIS

v.in.e00
v.in.e00 --help
v.in.e00 input=name type=string[,string,...] output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of input E00 file
type=string[,string,...] [required]
  Input feature type
  Options: point, line, area
  Default: point
output=name [required]
  Name for output vector map

## DESCRIPTION

v.in.e00 imports ASCII and binary E00 vector maps into GRASS.

## NOTES

Sometimes an .e00 coverage consists of multiple files, where a single data set is contained as a series of files named filename.e00, filename.e01, filename.e02 etc. The user must take care to download them all, the scripts automatically detects the presence of such multiple files.

## REFERENCES

AVCE00 library (providing 'avcimport' and 'e00conv')
OGR vector library

## SEE ALSO

v.in.ogr

## AUTHORS

Markus Neteler, Otto Dassau, GDF Hannover bR, Germany

## SOURCE CODE

Available at: v.in.e00 source code (history)

Latest change: Mon Nov 18 20:15:32 2019 in commit: 1a1d107e4f6e1b846f9841c2c6fabf015c5f720d

Main index | Vector index | Topics index | Keywords index | Graphical index | Full index

© 2003-2022 GRASS Development Team, GRASS GIS 7.8.8dev Reference Manual